  $packageArgs = @{
  packageName   = 'chromium'
  fileType      = 'exe'
  url           = 'https://storage.googleapis.com/chromium-browser-snapshots/Win/413968/mini_installer.exe'
  url64bit      = 'https://storage.googleapis.com/chromium-browser-snapshots/Win_x64/413964/mini_installer.exe'
  silentArgs    = $silentArgs
  validExitCodes= @(0)
  softwareName  = 'Chromium'
  checksum      = 'c7cd05c71cf7cc0aab72999f42e4e33e'
  checksumType  = 'md5'
  checksum64    = 'c117720cd1739f605730edeb564af06a'
  checksumType64= 'md5'
}
$version = '54.0.2839.0'

	$chromium_string = "\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Chromium"
	$hive = "hkcu"
	$Chromium = $hive + ":" + $chromium_string
  
  if (Test-Path $Chromium) {
    $silentArgs = ''
  } else {
    $silentArgs = '--system-level --do-not-launch-chrome'
  }

    Install-ChocolateyPackage @packageArgs
